Ahlheim V4Euro Truck Simulator 2LKW/TruckProModsTruckersMP

[ATS/ETS 2] ProMods wurde geupdatet.

Es fehlt nur noch das TruckersMP Update


Hallo Zusammen,

wir haben eine gute und eine schlechte Nachricht für euch. Und zwar die ProMods Version für den ATS & ETS 2 wurde heute erfolgreich geupdatet. Leider ist diese Version noch mit TruckesMP inkompatibel, weil diese noch nicht auf die neuen Versionen geupdatet wurde.

Schade, aber lange dürfte das nicht mehr dauern bis TruckersMP mit den neuen Versionen von ATS & ETS2 kompatibel sind.


Quelle
ProMods Discord-Server

Ähnliche Artikel

Nicht vergessen: Im MAI werden wir DREI Jahre alt. Näheres findet ihr unter 3.simnews.net.Zur Eventseite
+ +
Advertisment ad adsense adlogger